--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: KirbyBase::KBEngine#write_memo_file
is_singleton: false
name: write_memo_file
params: (filepath, contents)
visibility: public
